{
  "expo": {
    "name": "toptran-app",
    "slug": "toptran-app",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/toptranico.png",
    "scheme": "toptranapp",
    "userInterfaceStyle": "automatic",
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.toptran.app"
    },
    "android": {
      "predictiveBackGestureEnabled": false,
      "package": "com.toptran.app",
      "versionCode": 1,
      "version": "1.0.0",
      "permissions": [
        "android.permission.RECORD_AUDIO"
      ]
    },
    "web": {
      "bundler": "metro",
      "output": "static",
      "favicon": "./assets/toptranico.png"
    },
    "plugins": [
      "expo-router",
      "expo-secure-store",
      "expo-asset",
      [
        "expo-image-picker",
        {
          "photosPermission": "O app precisa de acesso à galeria para trocar sua foto de perfil."
        }
      ],
      "expo-font",
      "expo-sharing",
      "react-native-edge-to-edge"
    ],
    "experiments": {
      "typedRoutes": true
    },
    "extra": {
      "router": {},
      "eas": {
        "projectId": "46790e12-238d-4e86-b778-603ee512de3b"
      }
    }
  }
}
